body {
	margin-top: 120px;
}

a.grid {
	color: #000 !important;  /*#0099ff !important;*/;
}

#stage {
	height: auto;
	width: 100%;
	aspect-ratio: 1343 / 767;
	border: 2px solid #D9D9D9;
	font-family: 'Roboto Condensed', sans-serif;
	max-width: 1370px;
	background: url("Webplakat-BKF-solo.svg");
	background-repeat: no-repeat;
	background-size:contain;
	background-position: center;
	position: relative;
}

#stage .inner {
	width: 750px;
	height: auto;
	left: 50%;
	top: 43%;
	transform: translateX(-50%);
	position: absolute;
}

#stage strong {
	font-size: 4em;
}
#stage .typed-cursor {
	font-size: 3.5em;
	color: #D9D9D9;
}
#stage span {
	font-size: 2em;	
}

@media (max-width: 1000px) {
	#stage .inner {
		width: 650px;
		height: auto;
		top: 35%;
	}
	
	#stage strong {
		font-size: 3.5em;
	}
	
	#stage span {
		font-size: 2em;
	}
}

@media (max-width: 700px) {
	#stage .inner {
		width: 300px;
		height: auto;
	}
	
	#stage strong {
		font-size: 2em;
	}
	
	#stage span {
		font-size: 1.5em;
	}
}

@media (max-width: 400px) {
	#stage .inner {
		width: 200px;
		height: auto;
	}
	
	#stage strong {
		font-size: 1.5em;
	}
	
	#stage span {
		font-size: 1.2em;
	}
}

.strong-headline {
	font-size: 2em;
	font-family: 'Oswald Condensed', sans-serif;
	text-align: center;
	display: block;
	margin: 2em 1rem 1rem 1rem;
}

.hover-subline{
	overflow:hidden;
	padding: 2em 0 !important;
	position: relative;
	font-weight: bold;
}

.hover-subline .subline {
	height: 0px;
	opacity: 0;
	transition: all 0.3s;
}
.hover-subline:hover .subline {
	height: 50px;
	opacity: 1;
}

.hover-subline img.hover-subimage {
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	left: auto;
	object-fit: cover;
	object-position: center right;
	z-index: -1;
	opacity: 0.3;
	transition: 0.6s all ease-out;
}

.hover-subline:hover img.hover-subimage {
	opacity: 0.7;
}


#menu {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 9999;
	background: rgba(255,255,255,0.8);
	backdrop-filter: blur(10px);
	padding: 0.5em 1em;
	border-bottom: 2px solid #D9D9D9;
	
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

#menu #logo {
	display: block;	
	width: 140px;
	height: 60px;
	background: #ccc;
	text-indent: -9999px;
	
	background: url(Logo-BKF-CAMP.svg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
}

#menu ul {
	list-style: none;
	display: flex;
	justify-content: space-between;
	margin: 0;
	margin-top: 0.5em;
	padding: 0;
	gap: 1em;
}

#menu ul li {
	
}

#menu ul li a {
	font-family: 'Roboto Condensed';
	font-weight: bold;
	color: #0099ff;
	position: relative;
}

#menu ul li a:hover {
	
}

#menu ul li a:after {
	display: block;
	content: '';
	height: 2px;
	width: 0%;
	position: absolute;
	top: 100%;
	background: #0099ff;
	transition: 0.2s all;
}

#menu ul li a:hover:after {
	width: 100%;
}

#menu #menu-toggler {
	display: none;
	
}

@media (max-width: 890px) {
	#menu ul {
		display: flex;
		flex-direction: column;
		justify-content: center;
		order: 9;
		flex: 0 0 100%;
		height: calc(100vh - 87px);
		position: absolute;
		top: -100vh;
		opacity: 0;
		left: 0;
		right: 0;
		background: #fff;
		transition: all 0.3s;
	}
	
	#menu ul li {
		
	}
	
	#menu ul li a {
		display: block;
		text-align: center;
		padding: .5em;
	}
	
	#menu #menu-toggler {
		display: block;
		color: #000000;
		font-size: 1.75em;
		padding: 0.75rem;
	}
	
	#menu #menu-toggler i:last-child {
		display: none;
	}
	
	#menu.open ul {
		top: 76px;
		opacity: 1;
	}
	#menu.open #menu-toggler i:first-child {
		display: none;
	}
	#menu.open #menu-toggler i:last-child {
		display: block;
	}
}